# 檢查系統是否已經安裝了 Screen
if ! command -v screen &> /dev/null
then
  echo "Screen 沒有安裝，開始安裝..."
  sudo apt-get update
  sudo apt-get install screen -y
fi

cd /opt/python/
screen -L -Logfile output.log -dmS server ./03